ICU 74.1 74.1

Data Structures | Namespaces
timezone.h File Reference

C++ API: TimeZone object. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`
`#include "unicode/unistr.h"`
`#include "unicode/ures.h"`
`#include "unicode/ucal.h"`

Go to the source code of this file.

## Data Structures
class | icu::TimeZone
| `TimeZone` represents a time zone offset, and also figures out daylight savings. More...

## Namespaces
| icu
| File coll.h.

## Detailed Description

C++ API: TimeZone object.

Definition in file timezone.h.